This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 5218 - upgrade doesn't handle a second disk with NTFS-partitions on it
upgrade doesn't handle a second disk with NTFS-partitions on it
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-18 18:38 EDT by Trond Eivind Glomsrød
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 19:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 1999-09-18 18:38:22 EDT
lorax 0914, HD-upgrade from /dev/hda1 (FAT32), second disk
with two NTFS and one VFAT-partition present. Several ext2-
partitions on /dev/hda (RH 6.0).

findroot failed  (/usr/bin/anaconda.real, line 209. init.run
(todo,test=real)   - NameError: device) - not totally sure
about the function call, I'm having trouble reading the
notes) when it tried locating a previous install.

When I removed the second disk, everything worked.
Comment 1 Brock Organ 2000-06-13 14:05:04 EDT
does this still occur using 6.2?
Comment 2 Brock Organ 2000-06-19 19:50:38 EDT
please reopen this if it is still a problem using 6.2 ...

Note You need to log in before you can comment on or make changes to this bug.